﻿.gridContainer {padding:0 10px 0 10px;}
.gridRow {width:100%;max-width:1140px;margin:0 auto;overflow:hidden;padding:0;}
.gridRow .four {width:100%;margin-right:0%;}
.gridRow .eight {width:100%;margin-right:0%;}

body,body#bodyHomepage {background:none;}
.mainContentGrid .rightColumn {margin:0 0 40px 0;}
.mainContentGrid .contentWell {margin:20px 0 20px 0;}
.gridRow {width:100%;max-width:1140px;margin:0 auto;overflow:hidden;padding:0;}

.header {height:115px;}
.headerCompensation {height:115px;}
.header .top {height:70px;padding:0 20px;}
.header .bottom {height:45px;}

.header .top .search {right:0;top:20px;}
.header .top .oems {position:absolute;right:40px;top:15px;}
.header .bottom .bottomBorder{margin:0 10px;}
.header .bottom .login {margin-left:10px;}
.header .bottom .socials {display:none;}
.header .bottom .newsletter {display:none;}
.header .top .currentIssue {display:none;}
.header .bottom .offers {display:none;}
.header .top .logo {/*top:15px;*/padding-top:12px;}
.header .top .logo img {width:150px;height:auto;}
.header .top .oems {display:none;}

.footer .container {height:333px;padding:10px 20px;}
.footer .heading {font-size:16px;}
.footer .offers {display:none;}
.footer .content {width:100%;padding-left:0;}
.footer .content .top {margin:0;padding:0 0 10px 0;}
.footer .content .top .logo {width:100%;text-align:center;}
.footer .content .top .logo img {width:35%;height:auto;}
.footer .content .top .links {width:100%;margin:15px 0 0 0;}
.footer .content .top .links .column a {font-size:12px;}
.footer .content .bottom {margin:10px 0 0 0;}
.footer .content .bottom .newsletter .subheading {font-size:13px;}
.footer .content .bottom .newsletter {width:100%;margin-bottom:0;}
.footer .content .bottom .newsletter .elements {height:25px;}
.footer .content .bottom .newsletter .elements input {height:25px;}
.footer .content .bottom .newsletter .elements .buttons {top:3px;font-size:12px;}
.footer .content .bottom .mobileCovers {display:inline;}
.footer .content .bottom .socials {width:75%;}
.footer .content .bottom .socials img {width:20px;}
.footer .content .bottom .mobileOffers {display:inline;}
.footer .content .bottom .mobileOffers .buttons {font-size:12px;}
.footer .content .top .links .column a{font-size:9px;}

.navbar.primary {display:none;}
.header .top .mobileNav {display:inline;}

h1 {font:32px 'Russo One', Helvetica, Arial, Sans-Serif;padding:0;margin:0;}
h2 {font:26px 'Russo One', Helvetica, Arial, Sans-Serif;padding:0;margin:0;}
h3 {font:20px 'Russo One', Helvetica, Arial, Sans-Serif;padding:0;margin:0;}
h4 {font:14px 'Russo One', Helvetica, Arial, Sans-Serif;padding:0;margin:0;}
h5 {font:13px 'Russo One', Helvetica, Arial, Sans-Serif;padding:0;margin:0;}
h6 {font:11px 'Russo One', Helvetica, Arial, Sans-Serif;padding:0;margin:0;}

.adZone {background:none;padding:0}

.relatedArticles .item .content.withImage {width:73%;}
.relatedArticles .item .thumbnail {width:22%;}

.sidebarMagazine .top .cover {width:22%;margin-right:3%;}
.sidebarMagazine .top .content {width:73%;}

.breadcrumbs {display:none;}
.shareIcons {display:none;}

.payWall .subscribe .currentIssue {display:none;}
.payWall .subscribe .content {float:none;width:auto;}

.article .articleGallery .photo .container {height:auto;}

.searchFilter .elements .keywords {width:100%;}
.searchFilter .elements .tagging {float:left;width:100%;margin:10px 0 0 0;}
.searchFilter .filter .actions {padding-bottom:40px;}

.searchFilter .filter .section.half {width:100%;float:left;}
.searchFilter .filter .section.half.left {margin-right:0;}
.searchFilter .filter .section.half.right {margin-left:0;}

.section .dataItem .content.withImage {width:100%;}
.section .dataItem .thumbnail {width:100%;margin:0;float:left;margin-bottom:5px;}

.newsletter .form .elements input {width:60%;font-size:18px;color:#555;border:1px solid #ccc;padding:10px;float:left;}
.newsletter .form .elements .buttons {float:left;margin:7px 0 0 20px;font-size:12px;}

.homepage .splitColumns .left {width:100%;margin:0;float:left;}
.homepage .splitColumns .right {width:100%;margin:10px 0 0 0;float:left;}
.homepage .top .rightColumn {margin:0;}

.homepage .hpSlider .dataBg {height:60px;}
.homepage .hpSlider .data {height:40px;padding:10px;}
.homepage .hpSlider .data .title {font-size:17px;}
.homepage .hpSlider .data .caption {font-size:11px;white-space:nowrap;max-width:280px;overflow:hidden;text-overflow:ellipsis;}
.homepage .hpSlider .hpSliderPager {bottom:65px;}
.homepage .hpSlider .hpSliderPager .swiper-pagination-switch {width: 7px;height:7px;}

.homepage .hpNews h2.heading {font-size:28px;}
.sidebarFeaturedVideos .item .content.withImage {width:100%;}
.sidebarFeaturedVideos .item .thumbnail {float:left;width:100%;margin-right:0;}

.sidebarPopular .tabs {font-size:13px;}
.section.staff .dataItem .inner img {display:none;}
.magazine img {display:none;}

.footer .content .bottom .socials .heading {display:none;}
.footer .content .bottom .socials img {display:none;}


.buyersGuide .quickCategoryList .quickCategory {float:left; width:48%; margin:4% 2% 0 0;}
.buyersGuide .quickCategoryList .quickCategory:first-child {float:left; width:48%; margin:4% 2% 0 0;}
.buyersGuide .quickCategoryList .quickCategory:nth-child(2n+1) {float:left; clear:both; width:48%; margin:4% 2% 0 0;}

.buyersGuide .splitColumns .left {width:100%;margin:0;float:none;}
.buyersGuide .splitColumns .right {width:100%;margin:0;float:none;}

.mobilePercent{width:100% !important;margin:0 auto;margin-bottom:10%;}